#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.3
visibility:           public
id:                   http-client-0.7.3-5WgCYNu3UWcKrxWSPzP6Zo
key:                  http-client-0.7.3-5WgCYNu3UWcKrxWSPzP6Zo
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  ee4b59ac56c23c22893ba4f86ec2875a
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-client-0.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-client-0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-client-0.7.3
hs-libraries:         HShttp-client-0.7.3-5WgCYNu3UWcKrxWSPzP6Zo
depends:
    array-0.5.4.0 base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-IO3zoqJX1F0HfdAJax0kCR containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g deepseq-1.4.4.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.6.1
    http-types-0.12.3-2iRapQx2n1nIVvzr28y01S
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP
    network-3.1.2.0-5sgVttQ2s7qIDIfaL7ESth
    network-uri-2.6.3.0-2TQ7cdbTxzn9NFL3eDhy9V
    random-1.2.0-290Eo8bGPutJMziUyEUw6b stm-2.5.0.0
    streaming-commons-0.2.2.1-8SbV9Ya5zizFrcpedj5yaH text-1.2.3.2
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

